var img = 1;

	var  PictSRC = new Array("img/mainPage/EN/picture1_en.jpg", 
	"img/mainPage/EN/picture2_en.jpg", 
	"img/mainPage/EN/picture3_en.jpg", 
	"img/mainPage/EN/picture4_en.jpg", 
	"img/mainPage/EN/picture5_en.jpg")
	


    var imagePreload=new Array()
    for (i=0;i<PictSRC.length;i++)
    {
       imagePreload[i]=new Image()
    // set the src attribute
    imagePreload[i].src=PictSRC[i]
    }
    


function LoadImg()
{
	if (document.images)
	{
		document.images['pict'].src=PictSRC[0]
	}
}

function ChangeImg()
 {
   if (document.images)
    {  	
    	
			switch (img) {
  			 case 0 : 
  			       timeDelay=setTimeout('ChangeImg();',5000);
   				    document.images['pict'].src=PictSRC[0]
   				   img=1;
   				   break; 
   				   
  			 case 1 :
   				   timeDelay=setTimeout('ChangeImg();',5000);
   				   document.images['pict'].src=PictSRC[1]
   				   img=2;
   				   break;
   				   
  			 case 2 :
  			        timeDelay=setTimeout('ChangeImg();',5000);
   				   document.images['pict'].src=PictSRC[2]
   				   img=3;
   				   break;
   				   
  			 case 3 :
  			        timeDelay=setTimeout('ChangeImg();',5000);
   				   document.images['pict'].src=PictSRC[3]
   				   img=4;
   				   break;
   				   
  			 case 4 :
  			        timeDelay=setTimeout('ChangeImg();',5000);
   				   document.images['pict'].src=PictSRC[4]
   				   img=0;
   				   break;
   				 } 
     }
 }